/* =============== 列表页样式 =============== */
#l-container{
    position: relative;
}
#l-container::after{
    content: '';
    width: 100%;
    height: 3.28rem;
    background: #F8F9FF;
    position: absolute;
    top: 0;
    z-index: -1;
}
#l-container .inner{padding-top: 0;}
.col_news .col_news_box{margin: 0;}
.col_news_con.post2{padding: 0;}
.col_news_list{margin-top: 0.8rem;}

.sz-search{
    width: 10rem;
    box-sizing: border-box;
    padding: 0.32rem 0.42rem 0.28rem;
    background: #fff;
    box-shadow: #0000002d 0 0.03rem 0.15rem;
    margin-top: -0.62rem;
}
.sz-search .sz-input{
    float: left;
    width: calc(100% - 2.15rem);
    padding-left: 0.53rem;
    background: url(../images/sz-sous.png) no-repeat left center;
    background-size: 0.28rem 0.28rem;
    margin-top: 0.1rem;
}
.sz-search .sz-input .sz-title{
    width: 100%;
    font-size: 0.16rem;
    line-height: 0.32rem;
    border: none;
    border-bottom: #D5D5D5 1px solid;
    font-family: 'Microsoft YaHei';
}
.sz-search .search-btn{
    float: right;
}
.sz-search .search-btn .sz-submit{
    width: 1.4rem;
    height: 0.6rem;
    background: #2A5798;
    text-align: center;
    font-size: 0.18rem;
    font-weight: bold;
    color: #fff;
    border: none;
    cursor: pointer;
}
.search_filter{
    padding-top: 0.37rem;
    padding-bottom: 0.43rem;
}
.search_filter .filter span.filter_tt{
    float: left;
    font-size: 0.18rem;
    line-height: 0.28rem;
    color: #666666;
}
.search_filter .filter ul{float: left;}
.search_filter .filter ul li{
    float: left;
    border-radius: 0.5rem;
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: #333333;
    padding: 0 0.15rem;
    cursor: pointer;
}
.search_filter .filter ul li.selected{
    background: #2A5798;
    color: #fff;
}
.search_filter .letter{margin-top: 0.29rem;}
.search_filter .filter2{margin-top: 0.29rem;}
.post2 .news_list{margin: 0 -0.16rem;}
.post2 li.news{
    float: left;
    width: 12.5%;
    margin-bottom: 0.35rem;
}
.post2 .news_div{
    margin: 0 0.16rem;
}
.post2 .news_imgs{
    width: 100%;
    float: none;
    position: relative;
    padding-top: 120%;
    overflow: hidden;
    height: 0;
    background: #eee;
    border-radius: 0.04rem 0.04rem 0 0;
}
.post2 .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post2 a.news_link:hover .news_imgs img{
    transform: scale(1.05);
}
.post2 .news_con{
    width: 100%;
    float: none;
    height: 1.13rem;
    box-sizing: border-box;
    padding: 0.16rem 0.25rem 0;
    background: #F8F9FF;
    transition: all 0.6s ease;
}
.post2 a.news_link:hover .news_con{background: #2A5798;}
.post2 .news_title{
    font-size: 0.19rem;
    line-height: 0.24rem;
    font-weight: bold;
    color: #333333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 0.6s ease;
    padding-left: 0;
}
.post2 .news_exField1{
    font-size: 0.12rem;
    line-height: 0.24rem;
    color: #333333;
    margin-top: 0.08rem;
    /* white-space: nowrap; */
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 0.6s ease;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
.post2 a.news_link:hover .news_title,
.post2 a.news_link:hover .news_exField1{color: #fff;}






/* =============== 文章页样式 =============== */

.post3 .news_top{
    background: #F8F9FF;
    margin-top: -1.86rem;
    margin-bottom: 0.75rem;
    position: relative;
}
.post3 .news_imgs{
    float: left;
    width: 3rem;
}
.post3 .news_imgs .news_images{
    position: relative;
    padding-top: 120%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post3 .news_imgs .news_images img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post3 .news_con{
    float: right;
    width: calc(100% - 3rem);
    min-height: 3rem;
    box-sizing: border-box;
    padding: 0.46rem 0.6rem 0;
}
.post3 .news_title{
    font-size: 0.32rem;
    line-height: 0.36rem;
    font-weight: bold;
    color: #42C6DD;
    margin-bottom: 0.26rem;
}
.post3 .news_extra{
    font-size: 0.18rem;
    line-height: 0.28rem;
    color: #333333;
    padding: 0.05rem 0;
}
.post3 .news_contant{
    float: right;
    width: calc(100% - 3.56rem);
}
.post3 .news_contant>div{margin-bottom: 0.9rem;}
.post3 .news_contant .tt{
    font-size: 0.2rem;
    line-height: 0.26rem;
    font-weight: bold;
    color: #062976;
    box-sizing: border-box;
    padding-left: 0.26rem;
    position: relative;
    margin-bottom: 0.35rem;
}
.post3 .news_contant .tt::after{
    content: '';
    width: calc(100% - 1.23rem);
    height: 1px;
    background: #DBE0EE;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: all 0.6s ease;
}
.post3 .grjj .tt{
    background: url(../images/gzjl.png) no-repeat left center;
    background-size: 0.13rem 0.18rem;
}
.post3 .zsxx .tt{
    background: url(../images/yjfx.png) no-repeat left center;
    background-size: 0.17rem 0.19rem;
}
.post3 .zszy .tt{
    background: url(../images/zszy.png) no-repeat left center;
    background-size: 0.16rem 0.18rem;
}
.post3 .hjqk .tt{
    background: url(../images/hjqk.png) no-repeat left center;
    background-size: 0.17rem 0.18rem;
}
.post3 .dblw .tt{
    background: url(../images/dblw.png) no-repeat left center;
    background-size: 0.18rem 0.16rem;
}
.post3 .bcon,
.post3 .bcon p,
.post3 .bcon span{
    font-size: 0.16rem!important;
    line-height: 0.34rem!important;
    color: #666666!important;
    font-family: '思源黑体CN'!important;
    text-wrap-mode: wrap!important;
}
.post3 .Quick-navigation{
    float: left;
    display: flex;
    flex-direction: column;
    border-left: #22222233 1px solid;
}
.post3 .Quick-navigation.fixed{
    position: fixed;
    top: 100px;
}
.post3 .Quick-navigation li{
    font-size: 0.2rem;
    line-height: 0.24rem;
    font-weight: bold;
    color: #666666;
    margin-bottom: 0.4rem;
    padding-left: 0.43rem;
    position: relative;
    cursor: pointer;
    transition: all 0.6s ease;
}
.post3 .Quick-navigation li.selected{
    color: #062976;
}
.post3 .Quick-navigation li:last-child{margin-bottom: 0;}
.post3 .Quick-navigation li::before{
    content: '';
    width: 2px;
    height: 100%;
    background: #062976;
    opacity: 0;
    position: absolute;
    left: -1px;
    z-index: 10;
}
.post3 .Quick-navigation li.selected::before{opacity: 1;}









/* =============================================== 响应式 ==================================================== */

@media screen and (max-width: 999px) {
    .sz-search{width: 100%;}
    .post3 .news_contant{    width: calc(100% - 120px);}
    .post3 .news_top{margin-top: 0;}
    #wp_paging_w3{display: none;}
    .post3 .Quick-navigation li{padding-left: 15px;}
}

@media screen and (max-width: 767px) {
    .post2 li.news{width: 33.33%;}
}

@media screen and (max-width: 679px) {
    .post2 li.news{width: 50%;}
    .post3 .news_imgs{float: none;margin: 0 auto;}
    .post3 .news_con{float: none;width: 100%;padding: 0.46rem 20px 0;}
    .post3 .news_contant{float: none;width: 100%;}
    .post3 .Quick-navigation{
        float: none;
        width: 100%;
        margin-bottom: 50px;
        display: flex;
        flex-direction: row;
    }
    .post3 .Quick-navigation li{
        width: 50%;
        margin-bottom: 0;
        padding-left: 0;
        text-align: center;
        padding: 10px 0;
        border: #d6d6d6 1px solid;
    }
    .post3 .Quick-navigation li.selected{
        background: #062976;
        color: #fff;
    }
    .post3 .Quick-navigation li::before{display: none;}
}

@media screen and (max-width: 479px) {
    .post2 li.news{width: 100%;}
    .sz-search .sz-input{
        padding-left: 0;
        background: none;
        width: calc(100% - 130px);
    }
}
















